.post-type-archive-media-gallery .media-banner {
  background-image: url("../../img/media-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 606px;
}
.post-type-archive-media-gallery .media-banner .breadcrumbs {
  padding-top: 9px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  max-width: 1179px;
  margin: 0 auto;
}
.post-type-archive-media-gallery .media-banner .breadcrumbs a:hover {
  color: #FFCC00;
}
.post-type-archive-media-gallery .media-banner-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.post-type-archive-media-gallery .media-banner-text h1 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(27px, 3vw, 50px);
  line-height: 100%;
  color: #fff;
}
.post-type-archive-media-gallery .media-banner-text span {
  display: block;
  margin: 32px 0 0;
  max-width: 490px;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .post-type-archive-media-gallery .media-banner-text span {
    max-width: 100%;
    margin: 32px 0 0 0;
  }
}
.post-type-archive-media-gallery .media-title {
  background: #00263E;
  color: #fff;
}
.post-type-archive-media-gallery .media-title-shadow {
  position: absolute;
  color: #003150;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(54px, 3vw, 77px);
  line-height: clamp(54px, 3vw, 77px);
  bottom: 0;
}
.post-type-archive-media-gallery .media-title-content {
  padding-top: 9px;
  max-width: 1179px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.post-type-archive-media-gallery .media-title-content h2 {
  margin: 0;
  padding-top: 59px;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  z-index: 1;
  position: relative;
}
.post-type-archive-media-gallery .media-content {
  background: #00263E;
}
.post-type-archive-media-gallery .media-content-items {
  padding-top: 41px;
  padding-bottom: 100px;
  max-width: 1200px;
  margin: 0 auto;
  justify-content: center;
  flex-wrap: wrap;
}
.post-type-archive-media-gallery .media-content-item {
  position: relative;
  overflow: hidden;
  width: 31%;
  margin: 10px;
  height: 200px;
  border-radius: 3px;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media (max-width: 1000px) {
  .post-type-archive-media-gallery .media-content-item {
    width: 29%;
  }
}
@media (max-width: 768px) {
  .post-type-archive-media-gallery .media-content-item {
    width: 95%;
    height: auto;
  }
}
.post-type-archive-media-gallery .media-content-item:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(0, 67, 96, 0) 30.3%, rgba(0, 38, 62, 0.9) 85.5%);
  z-index: 1;
}
.post-type-archive-media-gallery .media-content-item:hover .wp-post-image {
  transition: 0.3s;
  filter: grayscale(0);
}
.post-type-archive-media-gallery .media-content-item:hover .media-content-item-date-top {
  color: #FFCC00;
}
.post-type-archive-media-gallery .media-content-item:hover .media-content-item-arrow {
  border: 30px solid transparent;
  border-right: 30px solid #FFCC00;
  border-bottom: 30px solid #FFCC00;
}
.post-type-archive-media-gallery .media-content-item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media (max-width: 768px) {
  .post-type-archive-media-gallery .media-content-item img {
    width: 100%;
    height: auto;
  }
}
.post-type-archive-media-gallery .media-content-item img.wp-post-image {
  transition: 0.3s;
  filter: grayscale(1);
}
.post-type-archive-media-gallery .media-content-item-name {
  font-family: "Eurostile Text Bold", sans-serif;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 50%;
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 22px;
  z-index: 1;
}
.post-type-archive-media-gallery .media-content-item-date {
  position: absolute;
  top: 20px;
  right: 17px;
  text-align: right;
  z-index: 1;
}
.post-type-archive-media-gallery .media-content-item-date-top {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  transition: 0.3s;
}
.post-type-archive-media-gallery .media-content-item-date-bottom {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
.post-type-archive-media-gallery .media-content-item-arrow {
  position: absolute;
  bottom: 0;
  right: 0;
  border: 30px solid transparent;
  border-right: 30px solid #fff;
  border-bottom: 30px solid #fff;
  z-index: 1;
  transition: 0.3s;
}
.post-type-archive-media-gallery .media-content-item-arrow-img {
  position: absolute;
  bottom: 10px;
  right: 15px;
  width: auto !important;
  height: auto !important;
  z-index: 1;
}
.post-type-archive-media-gallery .media-content-pagination {
  font-size: 16px;
  padding-top: 25px;
}
.post-type-archive-media-gallery .media-content-pagination span {
  margin: 0 10px;
  font-weight: 600;
  font-size: 16px;
  line-height: 135%;
  color: #13BCFF;
}
.post-type-archive-media-gallery .media-content-pagination span.media-pagination-prev img {
  transform: rotateY(180deg);
}
.post-type-archive-media-gallery .media-content-pagination a {
  font-family: "Eurostile Text Bold", sans-serif;
  font-style: italic;
  font-weight: 700;
  color: #fff;
  margin: 0 10px;
  font-size: 16px;
  line-height: 135%;
}
.post-type-archive-media-gallery .media-content-pagination a:hover {
  color: #13BCFF;
}